Subject: Re: Adding thermal group git tree

From: Daniel Lezcano <[email-masked]>
Date: Wed, 16 Oct 2019 10:48:42 +0200

Hi Stephen,

thanks for adding the branch. I'll let Eduardo and Rui tell if they want
to be cc'ed.

On 14/10/2019 22:51, Stephen Rothwell wrote:
> Hi Daniel,
> 
> On Fri, 11 Oct 2019 20:30:33 +0200 Daniel Lezcano <[email-masked]> wrote:
>>
>> we decided to consolidate the thermal tree into a group which becomes
>> the reference for the thermal subsystem.
>>
>> Patches are reviewed and tested with kernelci in a bleeding edge branch
>> and then merged to the linux-next branch.
>>
>> Is it possible to add the thermal/linux-next branch to the linux-tree?
>>
>> git://git.kernel.org/pub/scm/linux/kernel/git/thermal/linux.git
>> thermal/linux-next
> 
> OK, I have added this from today.  I renamed the previous thermal tree
> to be thermal-zhang.  Currently you are the only contact for this new
> thermal tree, let me know if you want any others added.

> Thanks for adding your subsystem tree as a participant of linux-next.  As
> you may know, this is not a judgement of your code.  The purpose of
> linux-next is for integration testing and to lower the impact of
> conflicts between subsystems in the next merge window. 
> 
> You will need to ensure that the patches/commits in your tree/series have
> been:
>      * submitted under GPL v2 (or later) and include the Contributor's
>         Signed-off-by,
>      * posted to the relevant mailing list,
>      * reviewed by you (or another maintainer of your subsystem tree),
>      * successfully unit tested, and 
>      * destined for the current or next Linux merge window.
> 
> Basically, this should be just what you would send to Linus (or ask him
> to fetch).  It is allowed to be rebased if you deem it necessary.
> 

-- 
 <http://www.linaro.org/> Linaro.org │ Open source software for ARM SoCs

Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
<http://twitter.com/#!/linaroorg> Twitter |
<http://www.linaro.org/linaro-blog/> Blog